XGI(4)

NAME
xgi - XGI video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "xgi"
  ...
EndSection

DESCRIPTION
xgi is an XFree86 driver for XGI (Xabre Graphics Inc) video chips. The driver is accelerated, and provides support for colordepths of 8, 16 and 24 bpp. XVideo, Render and other extensions are supported as well.

SUPPORTED HARDWARE
The xgi driver supports PCI and AGP video cards based on the following chipsets:

Volari V3XT/V5/V8 Volari Z7

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: Alan Hourihane, Mike Chapman, Juanjo Santamarta, Mitani Hiroshi, David Thomas, Sung-Ching Lin, Ademar Reis, Thomas Winischhofer